@charset "UTF-8";
html {
  font-size: 62.5%;
}

body {
  font-size: 1.0rem;
  font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","Noto Sans JP","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #434a51;
  position: relative;
  line-height: 1.5;
  width: 100%;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

img[src$=".svg"] {
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

a img {
  -webkit-transition: 1.0s;
  transition: 1.0s;
}

a:hover img {
  opacity: 0.5;
}

.fadein {
  opacity: 0.1;
  -webkit-transform: translate(0, 50px);
  transform: translate(0, 50px);
  -webkit-transition: all 500ms;
  transition: all 500ms;
}

.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.wrap {
  max-width: 960px;
  margin: 0 auto;
}

#pagetotop {
  width: 90px;
  text-align: center;
  position: relative;
  display: inline-block;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 1000;
}

#pagetotop img {
  width: 100%;
}

.fonts {
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

@media all and (-ms-high-contrast: none) {
  .fonts {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

.loading {
  width: 100%;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20000;
}

.loading figure {
  width: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 15px 0;
  font-size: 1.2rem;
}

.loading figure img {
  width: 100%;
  margin: 0 auto;
  display: block;
}

.loading figure figcaption {
  text-align: center;
  padding: 15px 0;
  font-size: 1.2rem;
}

.navigation-pc {
  display: block;
}

.navigation-pc.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.navigation-sp {
  display: none;
}

.smart__bnr {
  display: none;
}

.header {
  min-height: 75px;
  background: url(../images/sky-bg.jpg) 0 0;
  background-size: 50%;
}

.header__navigation {
  height: 100%;
}

.header__navigation-circle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 11px;
}

.header__navigation-items {
  max-width: 1200px;
  -webkit-flex-basis: 1200px;
  -ms-flex-preferred-size: 1200px;
  flex-basis: 1200px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.header__navigation-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 75px;
}

.header__navigation-item .blank {
  opacity: .6;
}

.header__navigation-item .nav-logo {
  max-width: 162px;
}

.header__navigation-item .nav-about {
  max-width: 99px;
}

.header__navigation-item .nav-arasuji {
  max-width: 95px;
}

.header__navigation-item .nav-cast {
  max-width: 98px;
}

.header__navigation-item .nav-blog {
  max-width: 163px;
}

.header__navigation-item .nav-nhkplus {
  max-width: 124px;
}

.header__navigation-item .nav-twitter {
  max-width: 94px;
}

@-moz-document url-prefix() {
  .header__navigation-item.ff-logo a {
    width: 162px;
  }
  .header__navigation-item.ff-about a {
    width: 99px;
  }
  .header__navigation-item.ff-arasuji a {
    width: 95px;
  }
  .header__navigation-item.ff-cast a {
    width: 98px;
  }
  .header__navigation-item.ff-blog a {
    width: 163px;
  }
  .header__navigation-item.ff-nhkplus a {
    width: 124px;
  }
  .header__navigation-item.ff-twitter a {
    width: 94px;
  }
}

.news {
  background: #6BC2BC;
  overflow: hidden;
  position: relative;
}

.news:after {
  position: absolute;
  content: '';
  display: inline-block;
  background: #fff;
  right: 0;
  top: 0;
  z-index: 10;
  width: 50%;
  height: 100%;
}

.news__items {
  z-index: 50;
  padding-right: 30px;
  width: 100%;
}

.news__item a {
  font-weight: bold;
  text-decoration: none;
  color: #00a8a0;
  font-size: 1.6rem;
  display: block;
}

.news__item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 50px;
}

.news__item-content-date {
  width: 11em;
}

.news__item-content-ttl {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.news__item-content-open {
  padding: .5em 0;
  border-bottom: 1px dotted #00a8a0;
}

.news__item-content-open:last-child {
  border-bottom: 0;
}

.news__inner {
  max-width: 1200px;
  -webkit-flex-basis: 1200px;
  -ms-flex-preferred-size: 1200px;
  flex-basis: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.news__inner.is-hide {
  height: 50px;
}

.news__inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 80px;
  display: inline-block;
  width: 50px;
  height: 100%;
  border-radius: 50px 0 0 50px;
  background: #fff;
  z-index: 20;
}

.news__inner:after {
  position: absolute;
  content: '';
  display: inline-block;
  background: #6BC2BC;
  left: 0;
  top: 0;
  z-index: 10;
  width: 130px;
  height: 100%;
}

.news__inner-ttl {
  -webkit-flex-shrink: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  position: relative;
  font-size: 1.8rem;
  line-height: 50px;
  font-weight: bold;
  color: #fff;
  z-index: 30;
  padding-right: 80px;
}

.pannel__switch {
  z-index: 1000;
}

.pannel__switch.is_open {
  position: absolute;
  top: 12px;
  right: 0;
  background: url(../images/news-plus.svg) 0 0 no-repeat;
  width: 25.5px;
  height: 25.5px;
  z-index: 100;
  display: block;
  cursor: pointer;
}

.pannel__switch.is_open.is_show {
  background: url(../images/news-minus.svg) 0 0 no-repeat;
}

.share {
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  padding: 12px 0;
}

.share__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 20px 0;
  background: #fff;
  text-align: center;
}

.share__ttl {
  max-width: 414px;
}

.share__caution {
  font-size: 1.6rem;
}

.nhk-snsbtn {
  margin-bottom: 0 !important;
}

.ftBnr {
  padding: 70px 0;
  background: url(../images/bamboo_bg.jpg) 0 0 repeat;
  background-size: 178.5px 179.5px;
}

.ftBnr__items {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.ftBnr__item {
  max-width: 290px;
  margin-bottom: 15px;
}

.ftBnr__item img {
  width: 100%;
}

.moviebox {
  position: relative;
  padding-top: 56.25%;
}

.moviebox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sub .navigation-pc {
  display: block;
}

.sub .navigation-tb,
.sub .navigation-tb-body {
  display: none;
}

.sub .category {
  min-height: 100px;
  background: url(../images/bamboo_bg.jpg) 0 0 repeat;
  background-size: 178.5px 179.5px;
}

.sub .category__inner {
  min-height: 100px;
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.sub .category__inner-tb-logo {
  display: none;
}

.sub .content {
  background: url(../images/sub-bg-2x.jpg) 0 0 repeat;
  background-size: 216.5px 156px;
  padding-top: 45px;
}

.sub .content__inner {
  min-height: 100px;
  max-width: 1200px;
  margin: 0 auto;
  background: #fff;
  padding: 35px;
}

.sub #return {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 50px 0;
}

.sub #return a {
  -webkit-transition: all 0.3s ease;
  -webkit-transition: all  0.3s ease;
  transition: all  0.3s ease;
  width: 40%;
  text-decoration: none;
  text-align: center;
  background: #2da562;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
  padding: .5em 2em;
  display: block;
}

.sub #return a:hover {
  opacity: .8;
}

.liststyle {
  padding-left: 1em;
  text-indent: -1em;
}

.mb30 {
  margin-bottom: 30px;
}

.blue {
  color: #062b7c;
}

.orange {
  color: #ed7c00;
}

.fwb {
  font-weight: bold;
}

.fz14 {
  font-size: 1.4rem;
}

.tac {
  text-align: center;
}

.spbr {
  display: none;
}

.pcbr {
  display: block;
}

@media all and (-ms-high-contrast: none) {
  .category__inner {
    min-height: 100px;
    padding-top: 25px;
  }
}

@media screen and (max-width: 1199px) {
  .header__navigation {
    padding: 0 15px;
  }
  .news {
    padding: 0 15px;
  }
  .news__items {
    z-index: 50;
    padding-right: 30px;
    max-width: calc(100% - 135px);
  }
  .ftBnr {
    padding: 70px 15px;
  }
  .ftBnr__items::after {
    content: "";
    display: block;
    width: 290px;
  }
  .sub .category__inner {
    padding: 0 15px;
  }
  .sub .content__inner {
    max-width: initial;
    width: 98%;
  }
}

@media screen and (max-width: 979px) {
  .news__item-content-date {
    width: 100%;
  }
  .ftBnr__item {
    margin: 5px;
  }
  .ftBnr__items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .ftBnr__items::after {
    display: none;
  }
  .sub .navigation-pc {
    display: none;
  }
  .sub .navigation__tb-items {
    padding-top: 80px;
  }
  .sub .navigation__tb-items-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .sub .header__navigation-logo {
    width: 60%;
  }
  .sub .navigation-tb,
  .sub .navigation-tb-body {
    display: block;
  }
  .sub .category__inner {
    padding: 0 15px;
    position: relative;
  }
  .sub .category__inner-tb-logo {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  }
  .sub .category__inner .navigation-tb.fixed {
    position: fixed;
    top: 50px;
    right: 0;
    z-index: 1000;
  }
  .sub .category__inner .drawer-hamburger {
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url(../images/sky-bg.jpg) 0 0;
    background-size: 50%;
  }
  .sub .content {
    background: url(../images/sub-bg-2x.jpg) 0 0 repeat;
    background-size: 216.5px 156px;
    padding-top: 45px;
  }
  .sub .content__inner {
    margin: 0 auto;
  }
  .sub #return {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 50px 0;
  }
  .sub #return a {
    -webkit-transition: all 0.3s ease;
    -webkit-transition: all  0.3s ease;
    transition: all  0.3s ease;
    width: 40%;
    text-decoration: none;
    text-align: center;
    background: #2da562;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #2da562 0%, #42b7b7 50%, #b7d453 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2da562', endColorstr='#b7d453',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
    color: #fff;
    font-weight: bold;
    font-size: 1.8rem;
    padding: .5em 2em;
    display: block;
  }
  .sub #return a:hover {
    opacity: .8;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 979px) {
  .news__item-content {
    display: block;
  }
  .news__item-content-ttl {
    -webkit-box-flex: initial;
    -webkit-flex: initial;
    -ms-flex: initial;
    flex: initial;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  html {
    font-size: 55%;
  }
  .navigation-pc {
    display: none;
  }
  .navigation-sp {
    display: block;
  }
  .news {
    padding: 0 5px;
  }
  .news__item-content-date {
    font-size: 1.1rem;
  }
  .news__item-content-ttl {
    font-size: 1.4rem;
  }
  .news__items {
    max-width: calc(100% - 60px);
  }
  .news__inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 40px;
    display: inline-block;
    width: 25px;
    border-radius: 25px 0 0 25px;
    z-index: 20;
  }
  .news__inner:after {
    width: 65px;
    height: 100%;
  }
  .news__inner-ttl {
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    position: relative;
    font-size: 1.4rem;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    z-index: 30;
    padding-right: 25px;
  }
  .share__ttl {
    max-width: 250px;
  }
  .ftBnr__items {
    max-width: 290px;
    display: block;
  }
  .sub .category {
    min-height: 60px;
  }
  .sub .category__inner {
    min-height: 60px;
    padding: 0 15px;
    position: relative;
  }
  .sub .category__inner-tb-logo {
    width: 98px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  }
  .sub .category__inner .drawer-hamburger {
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url(../images/sky-bg.jpg) 0 0;
    background-size: 50%;
  }
  .sub .content {
    background: url(../images/sub-bg-2x.jpg) 0 0 repeat;
    background-size: 216.5px 156px;
    padding-top: 45px;
  }
  .sub .content__inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .sub #return a {
    width: 80%;
  }
  .spbr {
    display: block;
  }
  .pcbr {
    display: none;
  }
}
